@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
html {
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
}
body {
    font-style: normal;
    font-weight: 400!important;
    font-size: 13px!important;
    letter-spacing: 0em!important;
    color: #000;
    position: relative;
    overflow-x: hidden;
    font-family: 'Roboto', sans-serif;
    top: initial !important;
    background: #f3f6fa;
}
ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}
a:hover,
:focus {
    text-decoration: none !important;
    outline: none !important;
}
img {
    max-width: 100%;
}
.thumbnail {
    padding: 0px;
    border: none;
    background: none;
    margin: 0px;
    overflow: hidden;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.container {
    width: 100%;
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
.logo_tenten_sop figure {
    text-align: center;
    padding: 15px 0px;
}
h2.title_coupon_service {
    font-size: 34px;
    line-height: 42px;
    color: #393939;
    text-align: center;
    font-weight: bold;
    margin: 30px 0px 45px 0px;
}
.tg_content_service_ft {
    display: table;
    width: 100%;
    max-width: 950px;
    margin: 0px auto;
}
.tg_content_service_ft .search_header_sop {
    display: table;
    width: 100%;
    margin: 0px 0px 50px 0px;
    position: relative;
    background: #fff;
}
.tg_select_top_ft {
    position: absolute;
    right: 30%;
}
.tg_select_top_ft select {
    padding: 25px 0px;
    width: 25%;
}

.tg_content_service_ft .search_header_sop input {
    display: table;
    width: 100%;
    max-width: 725px;
    font-size: 28px;
    line-height: 36px;
    padding: 15px 15px 15px 100px;
    float: left;
    border: 2px solid #bbbbbb;
    border-radius: 8px 0px 0px 8px;
    background: url("../../images/icon_search_header.png") no-repeat;
    background-position: 5% 50%;
}
a.bt_coupon_service {
    display: table;
    width: 100%;
    max-width: 225px;
    background: #57ae31;
    padding: 17px;
    font-size: 28px;
    line-height: 36px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    border-radius: 0px 7px 7px 0px;
    font-weight: bold;
}
.tg_list_tenten_sop table {
    width: 100%;
}
.tg_list_tenten_sop table tr th {
    width: 65%;
}
.tg_list_tenten_sop table tr th {
    font-size: 30px;
    line-height: 38px;
    color: #fff;
    text-transform: uppercase;
    padding: 21px 0px;
    border: 1px solid #ccc;
    background: #3375b9;
}
.tg_list_tenten_sop table tr th:first-child {
    padding: 21px 30px;
}
.tg_list_tenten_sop table tr th:last-child {
    text-align: center;
}
.tg_list_tenten_sop table tr th span {
    float: left;
    width: 40px;
    height: 40px;
    border: 2px solid #fff;
    border-radius: 50%;
    text-align: center;
    margin: -2px 15px 0px 0px;
}
.tg_list_tenten_sop table tr th p {
    margin: 0px;
}
.tg_list_tenten_sop table tr {
    background: #ebebeb;
}
.tg_list_tenten_sop table tr td {
    font-size: 26px;
    line-height: 34px;
    color: #323232;
    border: 1px solid #ccc;
    padding: 21px 0px;
    text-align: center;
}
.tg_list_tenten_sop table tr td:last-child {
    color: #3375b9;
    font-weight: bold;
}
.tg_list_tenten_sop table tr td:first-child {
    padding: 21px 30px;
    text-align: left;
}
.tg_list_tenten_sop table tr:nth-child(2n+1) {
    background: #fff;
}
.tg_list_tenten_sop {
    width: 100%;
    margin: 0px 0px 45px 0px;
    cursor: pointer;
}
.scroll_top_search_bt ul li {
    width: 70px;
    height: 70px;
    background: #9c9c9c;
    border-radius: 50%;
    text-align: center;
    line-height: 65px;
    cursor: pointer;
}
.scroll_top_search_bt {
    position: absolute;
    right: 40px;
    bottom: 40px;
}
.tg_list_tenten_sop tbody {
    display: none;
}
@media(min-width: 768px) and (max-width: 1024px) {
    .tg_content_service_ft .search_header_sop input {
        max-width: initial;
        border-radius: 0px; 
    }
    a.bt_coupon_service {
        max-width: initial;
        padding: 12px;
        font-size: 24px;
        line-height: 32px;
        border-radius: 0px;
    }
}
@media(max-width: 767px) {
    h2.title_coupon_service {
        font-size: 20px;
        line-height: 28px;
        margin: 15px 0px 25px 0px;
    }
    .tg_content_service_ft .search_header_sop input {
        padding: 15px 15px 15px 59px;
        font-size: 20px;
        line-height: 28px;
        max-width: initial;
        border-radius: 0px; 
    }
    a.bt_coupon_service {
        max-width: initial;
        padding: 10px;
        font-size: 20px;
        line-height: 28px;
        border-radius: 0px;
    }
    .tg_content_service_ft .search_header_sop {
        margin: 0px 0px 40px 0px;
    }
    .tg_list_tenten_sop table tr th:first-child {
        padding: 10px 5px;
    }
    .tg_list_tenten_sop table tr th {
        font-size: 15px;
        line-height: 28px;
        padding: 10px 5px;
    }
    .tg_list_tenten_sop table tr th span {
        width: 30px;
        height: 30px;
    }
    .tg_list_tenten_sop table tr th span {
        margin: -2px 10px 0px 0px;
    }
    .tg_list_tenten_sop table tr td {
        font-size: 15px;
        line-height: 23px;
        padding: 10px 5px;
    }
    .tg_list_tenten_sop table tr td:first-child {
        padding: 10px 5px;
    }
    .scroll_top_search_bt ul li figure img {
        max-width: 45%;
    }
    .scroll_top_search_bt ul li {
        width: 45px;
        height: 45px;
        line-height: 40px;
        margin: 0px 0px 5px 0px;
    }
    .scroll_top_search_bt {
        right: 15px;
        bottom: 15px;
    }
    .tg_content_service_ft .search_header_sop input {
        background-size: 8%;
        background-position: top 50% left 15px; 
    }
}